import 'package:flutter/material.dart';

class SplitViewPlaceholder extends StatelessWidget {
  const SplitViewPlaceholder({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(),
      body: Center(
        child: Column(
          mainAxisAlignment: MainAxisAlignment.center,
          children: [
            Image.asset("assets/logo/icon.png", height: 200),
            const SizedBox(height: 30),
            const Text("Marianum Fulda\nTalk", textAlign: TextAlign.center, style: TextStyle(fontSize: 30)),
          ],
        ),
      )
    );
  }
}
